Allied Telesis CopperJet 1616 - ADSL over ISDN
Allied Telesis

CopperJet 1616 - ADSL over ISDN

Model CopperJet 1616 - ADSL over ISDNPart no. CJT-1616B-2PEU-01EAN 8715953002224

21 specifications
  • Speed0.1 Gbit/s
  • ConnectivityWired
  • Weight400 g
  • Full duplexYes
  • CertificationCE mark IEC 60950
  • LED indicatorsPower
See all specifications

Overview

Speed
0.1 Gbit/s
Connectivity
Wired
Weight
400 g
Full duplex
Yes
Certification
CE mark IEC 60950
LED indicators
Power
Brand
Allied Telesis
Category
Wired Router
Model
CopperJet 1616 - ADSL over ISDN
Part number
CJT-1616B-2PEU-01
EAN / UPC
8715953002224
Also known as
Allied Telesis CopperJet 1616 - ADSL over ISDN wired router

Specifications

21 specifications in 9 groups

Network

SpecificationValue
Full duplexYes
Supports ISDN connectionYes

DSL features

SpecificationValue
ADSLYes
Downstream data rate24 Mbit/s
DSL specificationADSL2, ADSL2+, ADSL (annex B)

Ports & interfaces

SpecificationValue
I/O ports- Ethernet (RJ45) - ADSL (RJ11) - Power - Phone 1, Phone 2 (RJ11)

Protocols

SpecificationValue
Management protocolsSNMP V1, V2, MIB I, MIB II, TELNET, Dying Gasp, Webserver

Features

SpecificationValue
CertificationCE mark IEC 60950

Design

SpecificationValue
LED indicatorsPower

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-10 - 70 °C
Operating relative humidity (H-H)5 - 90%

Weight & dimensions

SpecificationValue
Weight400 g

Other features

SpecificationValue
Compatible operating systems- Ethernet: Windows, Linux & MAC
Connectivity technologyWired
Dimensions (WxDxH)120 x 170 x 40 mm
Maximum data transfer rate0.1 Gbit/s
Power supply type115-230 VAC, 50 - 60 Hz, 8 W
Security features- IPsec VPN termination - Stateful Inspection Firewall - Intrusion Detection - Denial Of Service protection - De-Militarized Zone - NAT/NAPT
Supported WAN type- ADSL Annex A, RJ11 - ITU-T G.992.1 (G.dmt) - ITU-T G.992.3 ADSL2 (G.dmt.bis) - ITU-T G.992.5 ADSL2+ (G.dmt.bis.plus) - ANSI T1.413 i2 - G.994.1 (G.hs)
Voice features- 2 x POTS/PSTN FXS (RJ11) - Active Inbound Call Switching - Lifeline support - DTMF - 600 Ohm - 2 REN - Internal Ring Source - Loop Start Signalling - DTMF Detect & Remove - ELCP, CAS, CCS - SIPv2 (RFC 3261), MGCP (RFC 3435), RTP (RFC3550) - SIP DNS, SIP QoS - G.711 (64Kbps PCM) - G.726 (32Kbps ADP

Similar products

All wired routers